/* 
	Theme Name: coniglio

	Theme URL: http://www.wellplanet.com/

	Description: coniglio is a child theme of Divi.

	Author: WellPlanet.com

	Author URI: http://www.wellplanet.com

	Version: 1.0
	
	Template: Divi

	Tags: chiropractic website, chiropractor website, WordPress Theme, Responsive Design

*/

/* WellPlanet.com Blog Theme. */

@import url("../Divi/style.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

li.cat-item.cat-item-9125033, li a.cat-item.cat-item-9125033, #top-menu li.cat-item.cat-item-9125033 {display: none;}

/* please add your custom css styles here.  */
img#mob {display:none;}
/*#top-header {z-index: 99999;}
header#main-header {transition: all .4s ease;}
header#main-header.et-fixed-header {top: 0!important;transition: all .4s ease;}
.et-fixed-header#top-header {background:#fff!important;margin-top: -42px;transition: all .6s ease;}
.et_fixed_nav #page-container .et-fixed-header#top-header, #top-header, .et_secondary_nav_enabled div#page-container div#top-header {background:#fff!important;}
.et-fixed-header#top-header a, #top-header a {color: #5b5b5b !important;}*/
.et_pb_blurb_container {background: #404E61;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.et_pb_blurb h4, .et_pb_blurb h4 a {padding: 1em;font-weight: bold;color:#fff;font-size: 15px;text-align: center;}
.et_pb_main_blurb_image, .et_pb_main_blurb_image .et_pb_animation_top.et-animated {margin-bottom: -7px;}
div#services .et_pb_blurb_container {margin-top:-7px;}
div#services img {width:100%!important;}
h1, h2, h3, h4, h5, h6, a, div#sidebar span a {color: #404E61;}
div#et-info {color: #000;width:100%}
#et-info-phone, #et-info-phone a{color: #404E61 !important;font-size: 14px;margin-right: 0;}
#et-info #left {float:left;}
#et-info #right {float:right;}

div#break-img {height: 150px;overflow: hidden;background-image: url('https://mychiroblog.r.worldssl.net/article-images/slides/mccormickchiro/break-img-to-light-grey.png');background-position: top center;background-repeat: no-repeat;background-size: cover;background-color: #fff;}
#main-footer {background-color: #404E61;}
div#footerbk {height: 60px;overflow: hidden;background-image: url('images/footer-break-img-to-blue.png');background-position: top center;background-repeat: no-repeat;background-size: cover;background-color: #fff;}
#footer-bottom{background-color:#00182f;}
#footer-widgets {padding: 2% 0 0;}

div#location div#localschema {color: #fff;margin-bottom: 15px;}
div#location tr.odd {color: #fff;}
div#location tr {font-weight: bold;}

div#footer-widgets li.cat-item.cat-item-1, div#footer-widgets li.cat-item.cat-item-6683700 {display: none;}
div#sidebar table#hours {white-space: nowrap;}
#sidebar table#hours td {padding: 6px 12px;}
div#sidebar tr#even {background-color: rgba(0,0,0,0.1);}

#main-footer .footer-widget h4 {font-size: 1.5em;}
.footer-widget h4.title {color: #fff!important;}
.footer-widget li:before {border-color:#fff!important;}

#location .chiro_hours td{padding: 12px 24px;}
#location .chiro_hours tr.odd {color:#666;}
#location .chiro_hours tr {font-weight: bold;font-size: 1em;height: 39px;}
#location iframe {max-height: 300px;}

#locationhours div#localschema, #locationhours div#localschema a, #locationhours ul.et-social-icons a.icon {color: #666;}
#locationhours ul.et-social-icons{float:left;padding-left:0;}
#locationhours div#localschema span {white-space:normal;}
#locationhours p {padding:0;}
div#locationhours {}

/* End custom css styles here.  */

.entry-content h3 {line-height: 1.5em;padding-top: 10px;}

/* Existing custom css styles here.  */
ul#menu-footer li {margin-bottom:0}
#main-content .container:before {width:0px}
p#footer-info {font-size:0.8em;line-height: 1.5em}
#footer-info a, p#footer-info {color: #a1a1a1;}
div#localschema span {white-space:nowrap}
div#art-side-sprite {margin-left: -25px}
div.textwidget div#art-side-sprite {margin-left: -12px}
.et_pb_widget_area_left,div.textwidget, div#art-side-sprite table {border:none}

body.home div#sidebar, body.et_pb_pagebuilder_layout div#sidebar {display:none}
tr.even, tr#even {background-color: #f1f1f1}

#contactform .et_pb_contact {width: 100%;}
.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_contact select {background-color:#ddd;margin-bottom:10px;}
.et_pb_contact select {background-color: #ddd;border: none!important;width: 100% !important;-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border-radius: 0 !important;font-size: 16px;color: #999 !important;padding: 10px !important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;height: 44px;}

div#contactform .et_pb_contact_submit {color:#fff;font-size:1.2em;margin: 0 auto 0;width: 100%;background: #000;border-color: #000;}
div#contactform .et_pb_contact_submit:hover {color:#fff!important;background: #777!important;border-color: #777!important;}
div#contactform .et_pb_contact_left p {width:100%}

input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit {margin: 0 auto 0; width: 100%; background: #252525;border-color: #252525;height:47px;}
input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit:hover {color:#fff!important;border-color: rgba( 0, 0, 0, 0.05 )!important;background: rgba( 0, 0, 0, 0.05 )!important;}
input.wpcf7-form-control {padding-left: 5px;}
.et_pb_contact .last {margin-right:0}
.et_pb_contact_form {margin-left:0}

/* sidebar widget */

#sidebar #text-14  h4.widgettitle::before {content: "\f073";font-family: 'FontAwesome';height: 23px;right: 8%;position: absolute;top: 20px;transform: translateX(-50%);width: 23px;font-size: 23px;}
#sidebar h4.widgettitle {text-align: center;font-size: 1.7em;}
#sidebar .et_pb_contact_submit {color:#fff;font-size:1.2em;margin: 0 auto 0;width: 100%;background: #404E61;border-color: #404E61;}
#sidebar .et_pb_contact_submit:hover {color:#fff!important;background: #777!important;border-color: #777!important;}
#sidebar p.tag-line {text-align:center;line-height: 1em;padding-bottom: 15px;}

/*Start - Ken Burns Effect for Sliders*/

.ken-burns-effect-ap-right .et_pb_slide .et_parallax_bg {
   animation: kb-effect-ap-right 20s forwards;
  -ms-animation: kb-effect-ap-right 20s forwards;
  -webkit-animation: kb-effect-ap-right 20s forwards;
  -0-animation: kb-effect-ap-right 20s forwards;
  -moz-animation: kb-effect-ap-right 20s forwards;
     animation-delay: 300ms;

}
 
 
.ken-burns-effect-ap-right .et_parallax_bg {
   animation: kb-effect 20s forwards;
  -ms-animation: kb-effect 20s forwards;
  -webkit-animation: kb-effect 20s forwards;
  -0-animation: kb-effect 20s forwards;
  -moz-animation: kb-effect 20s forwards;
     animation-delay: 300ms;

}
 
 
@keyframes kb-effect-ap-right {
0%{
    -ms-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -o-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -moz-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    animation-timing-function: ease;

}
     
 
100%{
  -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg); 
}
}

/* Autoplay left - Custom CSS */

.ken-burns-effect-ap-left .et_pb_slide .et_parallax_bg {
   animation: kb-effect-ap-left 20s forwards;
  -ms-animation: kb-effect-ap-left 20s forwards;
  -webkit-animation: kb-effect-ap-left 20s forwards;
  -0-animation: kb-effect-ap-left 20s forwards;
  -moz-animation: kb-effect-ap-left 20s forwards;
     animation-delay: 300ms;

}
 
 
.ken-burns-effect-ap-left .et_parallax_bg {
   animation: kb-effect-ap-left 20s forwards;
  -ms-animation: kb-effect-ap-left 20s forwards;
  -webkit-animation: kb-effect-ap-left 20s forwards;
  -0-animation: kb-effect-ap-left 20s forwards;
  -moz-animation: kb-effect-ap-left 20s forwards;
     animation-delay: 300ms;

}
 
 
@keyframes kb-effect-ap-left {
0%{
    -ms-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -o-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -moz-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    animation-timing-function: ease;

}
     
 
100%{
  -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg); 
}
}

/* Hover right - Custom CSS */

.ken-burns-effect-hv-right .et_pb_slide:hover .et_parallax_bg {
   animation: kb-effect-hv-right 20s forwards;
  -ms-animation: kb-effect-hv-right 20s forwards;
  -webkit-animation: kb-effect-hv-right 20s forwards;
  -0-animation: kb-effect-hv-right 20s forwards;
  -moz-animation: kb-effect-hv-right 20s forwards;

}
 
 
.ken-burns-effect-hv-right .et_parallax_bg:hover {
   animation: kb-effect-hv-right 20s forwards;
  -ms-animation: kb-effect-hv-right 20s forwards;
  -webkit-animation: kb-effect-hv-right 20s forwards;
  -0-animation: kb-effect-hv-right 20s forwards;
  -moz-animation: kb-effect-hv-right 20s forwards;

}
 
 
@keyframes kb-effect-hv-right {
0%{
    -ms-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -o-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -moz-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    animation-timing-function: ease;

}
     
 
100%{
  -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(9%, 3%, 0) rotate3d(0, 0, 1, 7deg); 
}
}

/* Hover left - Custom CSS */

.ken-burns-effect-hv-left .et_pb_slide:hover .et_parallax_bg {
   animation: kb-effect-hv-left 20s forwards;
  -ms-animation: kb-effect-hv-left 20s forwards;
  -webkit-animation: kb-effect-hv-left 20s forwards;
  -0-animation: kb-effect-hv-left 20s forwards;
  -moz-animation: kb-effect-hv-left 20s forwards;

}
 
 
.ken-burns-effect-hv-left .et_parallax_bg:hover {
   animation: kb-effect-hv-left 20s forwards;
  -ms-animation: kb-effect-hv-left 20s forwards;
  -webkit-animation: kb-effect-hv-left 20s forwards;
  -0-animation: kb-effect-hv-left 20s forwards;
  -moz-animation: kb-effect-hv-left 20s forwards;

}
 
 
@keyframes kb-effect-hv-left {
0%{
    -ms-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -o-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    -moz-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
    animation-timing-function: ease;

}
     
 
100%{
  -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-9%, 3%, 0) rotate3d(0, 0, 1, -7deg); 
}
}

/*End - Ken Burns Effect for Sliders*/

/*#sidebar #text-14 .widgettitle, #sidebar #text-14 .textwidget p.tag-line, #sidebar #text-14 form.wpcf7-form {background: #404E61 !important;}*/

@media only screen and (min-width: 981px) {
div#pagetitle h2 {font-size: 50px;}
#et-secondary-menu {margin-right:0!important;width:100%;}
#et-secondary-nav {width:100%;}
li.welcome, li.book {width: 30%!important;}
li.welcome{float: left;}
li.book {float: right;}
#sidebar {padding-left:5px!important;}
/*#et-top-navigation {margin-right: 130px;}
#et-info #right {margin-right:150px;}

 li.btn-appointment{margin: 0; position: absolute; top: -38px; right: 0; width: 127px; height: 127px; text-align: center; border: none; padding: 0;z-index:100000;}
li.btn-appointment a{padding:60px 0 0 0; background: #ed1c24; border-radius: 0; color: #fff!important; position: relative;
display: block; width:127px; height: 127px; text-transform:uppercase; font-size:14px; font-weight:700; text-align:center; line-height:normal;}
.et-fixed-header li.btn-appointment{top:-37px;}
.et-fixed-header li.btn-appointment a{padding-top:80px;}
.et-fixed-header li.btn-appointment a:before{top:45px;}
li.btn-appointment a::before {  content: "\f073"; font-family: 'FontAwesome';  height: 32px;  left: 50%;  position: absolute;  top: 25px;  transform: translateX(-50%);  transition: all 0.5s ease 0s;  width: 32px;font-size: 30px;}
li.btn-appointment a:hover{background:#005d8a; color:#fff;}
#et-top-navigation #top-menu-nav #top-menu li#menu-item-19110.btn-appointment a, .et-fixed-header #top-menu li#menu-item-19110.btn-appointment a {color: #fff!important;}
li.btn-appointment a {background: #404E61 !important;}
.et_fixed_nav #page-container .et-fixed-header#top-header {background-color: #fff!important;}*/
}

@media only screen and (max-width: 480px){
img#mob{display:block;}
img#desk{display:none;}
p#footer-info {font-size:0.4em}
footer#main-footer div.container {width: 90%}
#footer-widgets .footer-widget li {padding:0;margin-bottom: 6px;}
#footer-widgets .footer-widget li:before {display:none}
#footer-widgets .footer-widget li a {padding: 12px 5%;width: 100%;background-color:#034384a6;display:block}
table#chiroconditions, table#chiroconditions td {width:100%}
table#chiroconditions td {float:left}
div#localschema a {padding: 15px 5%;width: 100%;background-color: #034384a6;display: block;color: #fff;}
ul#services {list-style:none;padding:0}
ul#services li a {padding: 12px 5%;width: 90%;background-color:#f7f7f7;border-bottom: 2px solid rgba(0,0,0,0.03);display:block}
#left-area .post-meta {font-size: 10px}
div#fpsocial div {font-size: 0.75em!important}
div#fblike {float: right;width: 75%}
div#custom_html-2{width:100%;}
#locationhours .chiro_hours td {padding:15px;}
#locationhours iframe {height:250px;}
#locationhours div#localschema a {width:100%;background:#005d8a;}
.chiro_bhours h2 {font-size:14px}
.chiro_bhours h3 {font-size:11px}
div#FSContact1, div#FSContact1 div {width: 100%!important;padding-left: 0px!important;text-align: left!important;}
div#FSContact1 div input {background-color: #ddd;border: none!important;width: 100% !important;-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border-radius: 0 !important;font-size: 16px;color: #999 !important;padding: 10px !important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;height: 44px;}
div#FSContact1 div textarea {background-color: #ddd;border: none!important;width: 100% !important;-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border-radius: 0 !important;font-size: 16px;color: #999 !important;padding: 10px !important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;height: 100px;}
div#FSContact1 div span input[type=radio] {height:auto;width:13px!important}
div#FSContact1 div input[type=submit] {margin-bottom:25px!important;background-color:#000;color:#fff!important}
div#text-6, div#text-7 {width: 100%;}
#et-info #right {float: none;margin-right: 0;font-size: 1.4em;line-height: 1.2em;}
#et-info #left {float: none;line-height: 1.4em;font-size: 1.3em;}
#et-info-phone, #et-info-phone a {font-size:18px;line-height: 1.4em;}
h1, h1 a, h1 p, h1 a:link, h1 a:visited, h1 a:hover {font-size: 22px!important;}
#location .chiro_hours td {padding: 3px 6px;white-space: nowrap;font-size: 12px;}
#homemaintext h1, #homereviews h1 {font-size: 18px!important;}
}